<?php 
// error_reporting(0);
class Dbh{
	// protected $pdo;
	private $host ='localhost';
	private $user ='brainpa2_edu_root';
	private $pwd ='Meprosper@12edu';
	private $dbName ='brainpa2_outlet';

	protected function connect(){
		// $this->pdo = $pdo;
  //       $this->pdo->setAttribute(\PDO::ATTR_ERRMODE, \PDO::ERRMODE_EXCEPTION);
		$dsn = 'mysql:host='.$this->host.';dbname='.$this->dbName;
		$pdo = new PDO($dsn,$this->user,$this->pwd);
		$pdo->setAttribute(PDO::ATTR_DEFAULT_FETCH_MODE, PDO::FETCH_ASSOC);
		return $pdo;
	}
	




}
?>
